html, body { height: 100%;}

/* Page layout */
.centered { margin-left: auto; margin-right: auto; max-width:1200px; position:relative; }

.centered-md { margin-left: auto; margin-right: auto; max-width:992px; position:relative; }
.centered-sm { margin-left: auto; margin-right: auto; max-width:768px; position:relative; }
.centered-xs { margin-left: auto; margin-right: auto; max-width:576px; position:relative; }
#page{ position:relative; min-height: 860px;  }

header {
    position: relative;
    z-index: 999;
    display: table;
    width: 100%;
}

header #logo {
    display: block;
    width: 131px;
    height: 100px;
    background:#fff;
    background-size: contain;
    z-index: 99;
    float: right;
	position: relative;
}
header #logo:before { content: ""; display: block; width: 80%; height: 100%;  background: url(images/logo.png) center center no-repeat; position: relative; z-index: 1; margin: 0 auto; background-size: contain;}
header #logo:after { content: ""; display: block; width: 100%; height: 40px; border-radius: 100%; background: #fff; position: absolute; left: 0px; bottom: -20px; z-index: 0;}

.big_content_padd { padding:45px 150px;}

header #menu { background:rgba(30,60,80,1); line-height:60px; position: relative;}
header #menu ul { /*padding-right: 111px;*/ margin: 0px;}

header #open_side_menu { display:block; font-size:13px; height:60px; width: 60px; background:#807461 url(images/hamburger.png) no-repeat; position:absolute; }
.rtl header #open_side_menu { right: 0px; background-position: center center; height: 100%; z-index: 1111111; }
.ltr header #open_side_menu { left:0px; background-position:center center; }

header #menu ul { list-style:none; }
header #menu ul li {
    display: inline-block;
    position: relative;
    padding-right: 58px;
    border: 0 !important;
    padding-left: 15px;
}

header #menu ul li:before {
    position: absolute;
    background-image: url(/themes/MGZ/images/Flower_white.png);
    width: 30px;
    height: 30px;
    right: 0;
    top: 18px;
    content: " ";
    background-repeat: no-repeat;
}

header #menu ul ul li:before { display: none; }
header #menu ul ul li { padding-right: 0px; }

header #menu li:hover a:after {
    content: " " !important;
    height: 3px;
    left: 13px !important;
    background-color: #F2EADF !important;
    position: absolute;
    bottom: 14px;
    right: 11px;
}


header #menu ul li.parent { padding-left:15px; }
header #menu ul li.parent:after { content:""; display:none; position:absolute; right:40px; top:21px; background:#9B0D10 url(images/menu_arrow_down.png) center center no-repeat; line-height:14px; width:14px; height:14px; text-align:center; }
/* header #menu ul li a:after { content:"|"; color: #fff; display:block; position:absolute; top:0px; } */
.rtl header #menu ul li a:after { left:-4px; }
.ltr header #menu ul li a:after { right:-4px; }

header #menu ul li a {
    display: block;
    font-weight: bold;
    padding: 0 13px;
    font-size: 18px;
    color: #fff;
    font-weight: 300;
    font-family: Na_OE_Pro;
    position: relative;
}


header .first:before {
    content: none !IMPORTANT;
}

#side_menu_cont .first:before {
    content: "" !IMPORTANT;
}

header #menu ul li ul { list-style:none; display:none; position:absolute; width:270px; top:60px; z-index:9999; background:#2e5b79; border-top:none; }
.rtl header #menu ul li ul { right:0px; }
.ltr header #menu ul li ul { left:0px; }

header #menu ul li ul li { display:block; }
header #menu ul li ul li a { display:block; color:#fff; font-size: 16px; }
header #menu ul li ul li a:hover { text-decoration: underline; }
header #menu ul li ul li a:after { content:""; display:none; }
header #menu ul li:hover ul { display:block; }

header #submenu {
    background-color: #E7DDCA;
    display: block;
    line-height: 43px;
    text-align: center;
    height: 43px;
    position: relative;
    z-index: -1;
}
header #submenu .menu a { margin:0 9px; font-size:14px;   }

header #submenu .menu.menu_3 { line-height:15px; }

header #search { position:absolute; bottom:0px; z-index:99; width:30%; }
.rtl header #search { left:0px; }
.ltr header #search { right:0px; }

header #search .search_btn {
    display: block;
    width: 27px;
    height: 27px;
    border-radius: 100%;
    background: #1e3c50 url(images/search.png) center center no-repeat;
    position: absolute;
    bottom: 17px;
    left: 157px !important;
    background-size: 20px;
}
.rtl header #search .search_btn { left:0px; }
.ltr header #search .search_btn { right:0px; }

header #search input {
    display: none;
    width: 100%;
    height: 60px;
    opacity: 0;
    border: none;
    background: #fff;
    color: #6C6C6C;
    font-size: 24px !important;
}
.rtl header #search input { padding-right:15px; }
.ltr header #search input { padding-left:15px; }

header #search.focus {
    width: 40%;
    background: #fff;
    top: 0px;
}

header #search.focus .search_btn {
    left: 20px !important;
    background: #fff url(images/search_focus.png) center center no-repeat;
}

header #search.focus + ul li {
    padding-right: 28px;
}

header #search.focus .search_btn {
	-ms-transform: rotate(359deg); /* IE 9 */
	-webkit-transform: rotate(359deg); /* Chrome, Safari, Opera */
	transform: rotate(359deg); -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;
}
header #search.focus input {
    display: block;
    opacity: 1;
    background: #fafbfd;
    height: 64px;
}

header .ticker-swipe { background-color: #E7DDCA; }
header .ticker-swipe span { background-color: #E7DDCA; }
header .ticker-title { display: none !important;}
header .ticker-wrapper.has-js:before, header .ticker-wrapper.has-js:after { display: none !important;}


.header_wrap.fix { height:232px;}
.fix header { position:fixed; left:0px; width:100%; top:0px; }
.fix header #menu ul li a { color:#fff; }
.fix header #menu ul li li a { color:#333; }
.fix header #submenu { overflow:hidden; height:0px; border:none; }

.fix header #logo { height:25px; position:absolute; right:0px; top:7px; background-position:right center; background-image:url(images/logo-white.png); width:130px; z-index:9; -webkit-transition: background 0.3s ease 0s; -moz-transition: background 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: background 0.3s ease 0s; }
.fix header #menu { background:#333; color:#fff; }
.fix header .logo_strip { padding:0px; height:0px; }

.fix header #menu #open_side_menu { display:none; color:#fff; }
.fix header .bannerCls { display:none; }


/* FOOTER */
footer { background: #fff; position: relative; padding-top: 40px; float: left; width: 100%;z-index: 1;  }

footer .wrap-links { padding:0 10px; width:12.5%; }
.rtl footer .wrap-links { float:right; }
.ltr footer .wrap-links { float:left; }

footer h3 { display:block; font-size:16px; font-weight:bold; margin-bottom:12px; color:#145168; }
footer ul { list-style:none; }
footer li { display:block; margin-bottom:6px; }
footer ul li a { font-size:14px; color:#145168; }

footer #foot_line { border-top:1px solid #3f3f3f; border-bottom:1px solid #3f3f3f; padding:15px 0; overflow:hidden; }

footer #foot_line div { width:14%; color:#145168; }
.rtl footer #foot_line div { float:right; }
.ltr footer #foot_line div { float:left; }

footer #foot_line div label { display:block;  }

footer #foot_copy { line-height:74px; color:#145168;}

/* CONTENT */
#content { padding-bottom:25px; padding-top:10px;}


.myFancy .single_headline { padding-top: 20px; margin-top: -27px; margin-left: -15px; margin-right: -15px; height: 75px; }

#hp_articles_bottom { margin-left: -31px; }

#rabbi_page #full_results .rav_box:nth-child(6n+7) { clear: both; }